{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-16T16:04:42Z"
    },
    "lastModificationSignature": "672c15e2e5cb90ae4e256b077dd0abc56aa8581e509c898fb8a000ed39a6c91d"
  }
}